×
Kunena 5.1.12.1 Released - Security release (22 Apr 2019)

The Kunena team has announce the arrival of Kunena 5.1.12.1 [K 5.1.12.1] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1. This is a security release.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Important HTTP 500 Internal Server Error - Gantry template

More
6 years 10 months ago - 6 years 10 months ago #1 by Vitaliy Morgen
Hello everyone, set k 2.0, but when trying to open has received an error:





open the file and line where the error as:





Tell me all that bad?
I have a chance to get to work k 2.0 on the template?

p.s.: I apologize for my bad English. I use google translator
Attachments:
Last edit: 6 years 10 months ago by Vitaliy Morgen.

Please Log in or Create an account to join the conversation.

More
6 years 10 months ago #2 by sozzled
Your error message has nothing to do with Kunena. You should contact the people who designed the template you are using.

Please Log in or Create an account to join the conversation.

More
6 years 10 months ago - 6 years 10 months ago #3 by Matias
Please ask this question from RocketTheme forums. Or if you have bought the template from somewhere else, use their forum instead.
Last edit: 6 years 10 months ago by Matias.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.117 seconds